
/* responsive */
@media only screen and (max-width: 1025px) {

.mod_mobile_menu {
	display:  none;
}

#main .inside {
	padding: 20px;
}

.hashtag {
	font-size:100px;
}

.hashtag p {
	height: auto;
}

#main .ce_text.fort-visiter p {
	margin-top: 12vw;
}

.histoiremovie {
	max-width: 48%;
	min-height: 444px;
	height: auto;
}

#kontaktform .checkbox_container .checkbox {
  float: left;
  margin: 5px 10px 0 0;
}

#kontaktform .checkbox_container label {
  display: inline-block;
  float: none;
  width: auto;
}

#kontaktform .checkbox_container p {
  margin: 0;
  padding: 0;
  color: #56524E;
}

}


/* Natel */
@media only screen and (max-width: 768px) {

.histoiremovie {
	max-width: 48%;
	min-height: 350px;
	height: auto;
}

.histoiremovie h3 {
	font-size: 18px;
}

.histoiremovie p {
	font-size: 18px;
}

#main .ce_text.fort-visiter,
#main .ce_text.amisdeforte {
	min-height: auto;
}

#main .ce_text.amisdeforte {
	background-size: cover;
}

	#mainnav {
		display: none;
	}

	/* mobiles Menue */
	.mod_mobile_menu {
		display: block;
		position: absolute;
		top: 100px;
		right: 10px;
	  text-align: center;
	  padding: 0;
	  background-color: #ABA376;
	  color: #fff;
	  cursor: pointer;
		z-index: 3000 !important;
	}

	.mod_mobile_menu ul.mobile-trigger {
	  margin: 0 auto;
	  padding: 0;
	  list-style-type: none;
	  width: 40px;
	}

	.mod_mobile_menu ul.mobile-trigger li.line {
	  border-bottom: 2px solid #fff;
	  padding: 2px 0;
	}

	.mobile_menu .inner {
	  background:#fff;
	  overflow: visible;
		margin-top: 160px;
	}


	/* mobile Navigation / CustomNav */
	#mobilenav {
	  padding:30px 0 0 0;
	}

	#mobilenav ul {
	  margin:0;
	  padding:0;
	  list-style-type:none;
	}

	#mobilenav li {
	  margin:0;
	  padding:0;
	  float: none;
	  text-align: left;
	}

	#mobilenav a {
	  margin:0;
	  padding:10px 0 10px 10px;
	  display: block;
	  text-decoration: none;
	  color: #000;
	  font-family: 'Roboto', verdana, sans-serif;
	  font-weight: 300;
	  font-size: 16px;
	}

	#mobilenav strong.active {
	  font-weight: 300;
	  font-size: 16px;
	  background-color:#ABA376;
	  color:#fff;
	  padding: 10px 0 10px 10px;
	  display: block;
	}

	#mobilenav a:focus, #mobilenav a:hover {
	  color:#ABA376;
	  text-decoration: none;
	}

/* Tabs */
/* Icons - Geschichte */
.histoirereferences section.ce_tabs #ui-id-1,
.histoirereferences-de section.ce_tabs #ui-id-1 {
	content: "";
	background-image: url("../Layout/icons/document.svg");
	background-size: 10% !important;
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 30px;
	visibility: visible;
}

.histoirereferences section.ce_tabs #ui-id-2,
.histoirereferences-de section.ce_tabs #ui-id-2 {
	content: "";
	background-image: url("../Layout/icons/video-camera.svg");
	background-size: 10% !important;
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 30px;
	visibility: visible;
}

.histoirereferences section.ce_tabs #ui-id-3,
.histoirereferences-de section.ce_tabs #ui-id-3 {
	content: "";
	background-image: url("../Layout/icons/book.svg");
	background-size: 10% !important;
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 30px;
	visibility: visible;
}

.tabcontrol_tabs li.tabs {
	float: none !important;
	padding: 10px;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	color: #ABA376;
	text-transform:uppercase;
	font-weight:400;
	border:1px solid #ABA376;
	border-bottom: 0 !important;
	margin-right:5px;
}

/* **************** */
#headerbar {
	height: 70px;
	width: 100%;
}

#headerbar ul.headerbarnav {
	margin: 0;
}

#headerbar ul.headerbar-socialmedia {
	left:inherit;
	right: 0;
	margin: 2px 0;
}

.mod_changelanguage {
  right: 60px;
	position:inherit;
	top: 45px;
}

#headerbar .other-languages {
	margin-top: 50px;
}

#headerimage {
	padding-top: 160px;
}

/* ++++++++++++++++++++++ */
/* Rundnavigation */

#rundnav ul {
	display: flex;
	justify-content: space-between;
	align-items: start;
	flex-wrap: wrap;
}

.startseite #rundnav li,
#rundnav li {
  margin-right: 0;
}

#rundnav a {
	display: block;
	font:24px 'Dancing Script', sans-serif;
	font-weight:300;
	text-transform:lowercase;
	text-align: center;
	border-radius: 50%;
	width: 150px;
	height: 150px;
	color:#fff;
}

#rundnav li.espacemedia,
#rundnav li.laboutique,
#rundnav li.serestaurerfeter,
#rundnav li.amispartenaires,
#rundnav li.enfantsaufort,
#rundnav li.histoirereferences,
#rundnav li.histoirereferences-de,
#rundnav li.unweekendsurlarivieravaudoise,
#rundnav li.unweekendsurlarivieravaudoise-de,
#rundnav li.jeresteinforme {
	width: 150px;
	height: 150px;
}

#rundnav li.active {
    width: 150px !important;
    height: 150px !important;
    margin-bottom:46px;
    background-image: url(../Layout/Navigation/rundnav-active.png);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
		font:24px 'Dancing Script', sans-serif;
}

#rundnav li strong {
  color: #fff;
  position: relative;
  text-transform: lowercase;
  font-size: 24px !important;
	top: 50px !important;
}

#rundnav li.unweekendsurlarivieravaudoise-de span {
	top: 10px !important;
}

#rundnav li span {
	top: 50px !important;
}

/* Navigation Startseite */
#startnav ul {
  margin: 0 10px 20px 10px;
  padding: 0;
}

#startnav li {
	margin: 5px;
}

#startnav a {
	display: block;
	text-align: center;
	font-size: 18px;
	border-radius: 50%;
	width: 300px !important;
	height: 300px !important;
	color:#fff;
}

#startnav li.unvergesslich {
    width: 300px !important;
    height: 300px !important;
    background-image: url(../Layout/Navigation/Startseite-Navigation-1.png);
    background-size: cover;
    background-repeat: no-repeat;
}

#startnav li.unvergesslich span {
	position: relative;
	top: 50px;
}

#startnav li.anfahrt {
    width: 300px;
    height: 300px;
    background-image: url(../Layout/Navigation/Startseite-Navigation-2.png);
    background-size: cover;
    background-repeat: no-repeat;
}

#startnav li.anfahrt span {
	position: relative;
	top: 55px;
}

#startnav li.wissenswert {
    width: 300px;
    height: 300px;
    background-image: url(../Layout/Navigation/Startseite-Navigation-3.png);
    background-size: cover;
    background-repeat: no-repeat;
}

#startnav li.wissenswert span {
	position: relative;
	top: 55px;
}

#startnav li.essen-trinken {
    width: 300px;
    height: 300px;
    background-image: url(../Layout/Navigation/Startseite-Navigation-4.png);
    background-size: cover;
    background-repeat: no-repeat;
}

#startnav li.essen-trinken span {
	position: relative;
	top: 50px;
}

/* Headlines Startseite */

.startseite h1, .startseite h2, .startseite h3 {
  font-size: 36px;
  line-height: 1.2;
}

#logo {
  padding-top: 70px !important;
}

#logo img {
  width: 120px;
  height: auto;
}

.ce_image.heroimg .caption {
  font-size:20px;
  bottom: 50px;
}

.startseite .footer-navigation-beige,
.startseite .footer-navigation-weiss {
  width: 100%;
}

#main .layout_teaser {
  width: 100%;
  margin: 0 0 20px 0;
}

#main .mod_eventlist {
  flex-wrap: wrap;
}

.amisdufort {
  width: 100% !important;
}

.beba {
  display: block;
  margin: 0 10px;
}

.socialmediabox {
	width: 100%;
	float: none;
	margin-bottom: 10px;
}

/* Kontaktformular */

#kontaktform label {
  display: block;
  float: none;
  width: inherit;
  margin: 0 !important;
  padding: 0;
}

#kontaktform .widget-text, #kontaktform .widget-textarea {
  float: none !important;
  margin: 0 !important;
}

#kontaktform .text, #kontaktform .textarea {
  float: none !important;
  margin: 0 0 10px 0 !important;
  width: 98% !important;
}

.quisommesnous,
.devenirproprietaire,
.latransformation,
.nosremerciements {
	width:100%;
	margin-bottom:10px;
}

#footer .ce_text {
	text-align:center;
	width:100%;
	border-bottom: 1px solid #fff;
	border-right:0;
	font-size:20px;
	min-height:0px;
}

#footer .ce_text p {
	padding:0;
	line-height:1.3;
	margin-bottom:20px;
}

.afterworks {
	width:23.5%;
	float:left;
	margin-right:1%;
	margin-bottom:1%;
	text-align:center;
	display:block;
	border:1px solid #ABA376;
}

.afterworks h4 {
	background-color:rgba(171,163,118,0.6);
	font-size:16px;
}

.afterworks p {
	min-height:30px;
	font-size:16px;
}

#main section.ce_tabs ul.nav li,
#main section.ce_tabs .ce_text {
	width: 100%
}

#main section.ce_tabs ul.nav>li {
	float: none;
}

}




@media only screen and (min-width: 741px) and (max-width: 1024px) {

#startnav li {
	margin: 40px;
}

.ce_image.heroimg .caption {
  font-size: 24px;
  bottom: 70px;
}

#main .layout_teaser {
  width: 50%;
}

.quisommesnous a,
.latransformation a,
.devenirproprietaire a,
.nosremerciements a{
	display: block;
	color: #fff !important;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 300;
	font-size:16px;
	padding: 10px 0;
	box-sizing: border-box;
}

/* Tabs */
/* Icons - Geschichte */
.histoirereferences section.ce_tabs #ui-id-1,
.histoirereferences-de section.ce_tabs #ui-id-1 {
	content: "";
	background-image: url("../Layout/icons/document.svg");
	background-size: 25% !important;
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 30px;
	visibility: visible;
}

.histoirereferences section.ce_tabs #ui-id-2,
.histoirereferences-de section.ce_tabs #ui-id-2 {
	content: "";
	background-image: url("../Layout/icons/video-camera.svg");
	background-size: 25% !important;
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 30px;
	visibility: visible;
}

.histoirereferences section.ce_tabs #ui-id-3,
.histoirereferences-de section.ce_tabs #ui-id-3 {
	content: "";
	background-image: url("../Layout/icons/book.svg");
	background-size: 25% !important;
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 30px;
	visibility: visible;
}

}




@media only screen and (min-width: 480px) and (max-width: 740px) {

.quisommesnous a,
.latransformation a,
.devenirproprietaire a,
.nosremerciements a{
	display: block;
	color: #fff !important;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 300;
	font-size:14px;
	padding: 10px 0;
	box-sizing: border-box;
}

.afterworks {
	width:48%;
	font-size:18px;
	margin-bottom:10px;

}

.histoiremovie {
	max-width: 100%;
	min-height: auto;
	height: auto;
	float: none;
	margin: 0;
}

.histoiremovie h3 {
	font-size: 18px;
}

.histoiremovie p {
	font-size: 18px;
}

/* Tabs */
/* Icons - Geschichte */
.histoirereferences section.ce_tabs #ui-id-1,
.histoirereferences-de section.ce_tabs #ui-id-1 {
	content: "";
	background-image: url("../Layout/icons/document.svg");
	background-size: 5% !important;
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 30px;
	visibility: visible;
}

.histoirereferences section.ce_tabs #ui-id-2,
.histoirereferences-de section.ce_tabs #ui-id-2 {
	content: "";
	background-image: url("../Layout/icons/video-camera.svg");
	background-size: 5% !important;
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 30px;
	visibility: visible;
}

.histoirereferences section.ce_tabs #ui-id-3,
.histoirereferences-de section.ce_tabs #ui-id-3 {
	content: "";
	background-image: url("../Layout/icons/book.svg");
	background-size: 5% !important;
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 30px;
	visibility: visible;
}

}



@media only screen and (max-width: 480px) {

.histoiremovie {
	max-width: 100%;
	min-height: auto;
	height: auto;
	float: none;
	margin: 0;
}

.histoiremovie h3 {
	font-size: 18px;
}

.histoiremovie p {
	font-size: 18px;
}

#main .ce_text.fort-visiter p {
		margin-top: 6vw;
}

.afterworks {
	width:98%;
	font-size:18px;
	margin-bottom:10px;
}

.afterworks h4 {
	background-color:rgba(171,163,118,0.6);
	font-size:18px;
}

.afterworks p {
	font-size:18px;
}

#kontaktform .checkbox_container label {
  display: inline-block;
  float: none;
  max-width: 85%;
}


}
